Depended by: aaphoto, devil, gdk-pixbuf, gegl-0.3, gegl-0.4, ghostscript, gimp, graphicsmagick, gst-plugins-bad-0-10, kdelibs, libraw, opencv, openimageio, openscenegraph, tdelibs

Depended by (build): gegl, kodi

Recommended by: gegl

Library depended by: